.SkinObject {font: 11px Verdana,sans-serif;}

.Normal {	FONT-SIZE: 11px; font-family:Arial, Helvetica, sans-serif;}
TH,TD,DIV {	font-size:11px; FONT-FAMILY:Tahoma,Arial,Helvetica;}
.lt { text-align:left;vertical-align:top; }
.h { height:100%}
.w{ width:100%;}
.wh{ width:100%; height:100%;}
p { margin:0px;}
a{ outline:none}

h1 {
margin: 0 0 0.5em;
color: #206CC7;
font: 24px "Trebuchet MS",Arial,sans-serif;
}

h2 {
margin: 0 0 0.5em;
color: #8B6536;
font: 18px "Trebuchet MS",Arial,sans-serif;
}

h3 {
margin: 0 0 0.5em;
color: #CF7634;
font: bold 11px Tahoma,Arial,sans-serif;
}

.FCKImageGalleryItemContainer td{color:#000000;}
.TB_ToolbarSet td { color:#000000;}
.SC_FieldLabel { color:#000000;}
.SC_Item,
.SC_ItemSelected,
.SC_Item div,
.SC_ItemSelected div{ color:#000000; background:#CCCCCC;}
.SC_Panel td,
.SC_Panel div{ color:#000000; background:#CCCCCC;}
.NormalRed { color:#f80d05; font-family:Tahoma,Arial,Helvetica; font-size:12px; font-weight:bold;}
/*
.FCKImageGalleryImageNameTD { background-color:#714a2f;}
.FCKImageGalleryListStyle { background-color:#714a2f;}
.ImageListContainer { background-color:#714a2f;border:1px solid #000000;overflow:auto;padding:5px;width:100%;}
.FileManager_Item { background-color:#454b37;}
.FileManager_AltItem { background-color:#454b37;}*/
.FileManager_Explorer{ border-bottom:1px solid #696969; color:#932727;}
.FileManager_Header{ background-color:#fff}
.DataGrid_Container{ background-color:#fff;}
.FCKImageGalleryHeaderContainer { background-color:#fff;}
.FCKImageGalleryPathContainer { background-color:#fff;}
.FCKLinkGalleryContainer { background-color:#fff;}
#tdGrid A,
A:link,
A:visited,
A:active					{
	color:#95161f;
	TEXT-DECORATION:none;
}
#tdGrid A:hover						{color:#000;TEXT-DECORATION:underline;}


.leftshowpane{ padding:0px 3px 0px 0px; text-align:left; vertical-align:top;}
.toppane {padding:0px 0px 3px 0px; text-align:left; vertical-align:top;}
.bottompane {padding:3px 0px 0px 0px; text-align:left; vertical-align:top;}  
.leftpane {padding:0px 3px 0px 0px; text-align:left; vertical-align:top;}
.rightpane {padding:0px 0px 0px 3px; text-align:left; vertical-align:top;}
.contentpane {padding:0px; text-align:left; vertical-align:top;}
.rightshowpane{padding:0px 0px 0px 3px; text-align:left; vertical-align:top;}
.clear { clear:both; font-size:0px;}
form{ margin:0px; padding:0px;}
.DNNEmptyPane{ width:0px; padding:0px; line-height:0px; height:0px; font-size:0px; margin:0px; visibility:hidden;}

.Head					{font-size:11px; color:#86c63c; font-weight:bold}
.SubHead				{font-size:11px; color:#86c63c}
.SubSubHead				{font-size:11px; color:#86c63c}
.NormalBold             { color:#86c63c;}
.ControlPanel .PagingTable{ z-index:1000;}

.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active		{color:#86c63c;TEXT-DECORATION:none}
A.CommandButton:hover		{color:#4b4b4b;TEXT-DECORATION:none}

A,
A:link,
A:visited,
A:active					{
	color:#86c63c;
	TEXT-DECORATION:none;
}
A:hover						{color:#4b4b4b;TEXT-DECORATION:underline;}

.searchcss,
A.searchcss:link,
A.searchcss:active,
A.searchcss:visited,
A.searchcss:hover			{ font-size:0px; float:right; display: block; width:30px; height:40px; text-indent:-99999px; overflow:hidden; cursor:pointer; position:absolute; right:8px; top:0px; background:url(images/search01.png) right top no-repeat}

.links,
A.links:link,
A.links:active,
A.links:visited	{font-weight:normal; color:#b3ac8b; font-size:12px;TEXT-DECORATION:none; padding:0px 8px 0px 8px;}
A.links:hover{font-weight:normal; color:#fff; font-size:12px; TEXT-DECORATION:none;  padding:0px 8px 0px 8px;}


body,html{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;	
	margin:0;
	padding:0px;
	height:100%;
	
}
#skinall{ background:url(images/all_b.jpg) left bottom repeat-x #fff; min-height:100%; min-width:1000px; position:relative;}
#skinall_top_m{ background:url(images/top_m.jpg) left top repeat-x}
#skinall_top_l{ background:url(images/top_l.jpg) left top no-repeat;}
#skinall_top_r{ background:url(images/top_r.jpg) right top no-repeat;}
#skincontrol{ z-index:1000!important; float:left; color:#79660d; padding-left:4px; }
#skincontrol a:link, #skincontrol a:visited{ color:#79660d; text-decoration:  none;}
#skincontrol a:hover, #skincontrol a:active{ color:#258598; text-decoration:none;}

#mainbody{ margin:0 auto; position:relative; padding-bottom:45px;} 
.SkinAllWidth{ width:900px;}
.logo_search_h{ height:85px; min-height:85px; height:auto!important;}
.skinlogo{ float:right; margin-right:180px;}
#Search{ float:right; background:url(images/search.png) right top no-repeat; height:44px; width:145px; position:relative; margin-top:20px;}
.skinmenu{ height:35px;}
.bannerapne_h{ background:url(images/banner_bg.png) right top repeat-x; height:192px; min-height:192px; height:auto!important; margin-left:-30px; margin-right:-50px;}
.bannerapne{ float:right; margin-top:45px; margin-right:100px; width:60%;}
.user_l{ float:right; background:url(images/user_l.png) left top no-repeat; margin-right:-5px;}
.user_r{  background:url(images/user_r.png) right top no-repeat;}
.user_m{  background:url(images/user_m.png) left top repeat-x; margin-left:12px; margin-right:19px; height:18px; color:#4a4a4a; padding:3px 10px 0px 10px}
.user_m a:link,.user_m a:active{  color:#4a4a4a; text-decoration:  none;}
.user_m a:hover,.user_m a:visited{ color:#006d8e; text-decoration:  none;}
.skinbread{ float:left; padding-bottom:12px; padding-top:12px; color:#4a4a4a; padding-left:10px;}
.skinbread a:link,.skinbread a:active{  color:#4a4a4a; text-decoration:  none;}
.skinbread a:hover,.skinbread a:visited{ color:#006d8e; text-decoration:  none;}
.skindate{ float:right; padding-bottom:12px; padding-top:12px; padding-right:25px; color:#4a4a4a;}


.main_content{ height:350px; min-height:350px; height:auto!important; overflow:visible;}

#skinfoot{ position:absolute; left:0px; bottom:0px; height:38px; width:100%; line-height:38px;}
#skinfoot_w{ margin:0 auto; text-align:center; color:#fff; }
#skinfoot_w a:link, #skinfoot_w a:visited{ color:#fff; text-decoration:  none;}
#skinfoot_w a:hover, #skinfoot_w a:active{ color:#006d91; text-decoration:none;}


/* ==========================
    CSS STYLES FOR JDMenu
   ==========================
*/

ul.jd_menu, 
ul.jd_menu_vertical {margin: 0px; padding: 0px; list-style-type: none;

}
ul.jd_menu ul,ul.jd_menu_vertical ul {
	display: none;
}
ul.jd_menu li {
	float: left;

}

/* -- Sub-Menus -- */
ul.jd_menu ul,
ul.jd_menu_vertical ul { position: absolute; display: none; list-style-type: none;padding: 2px 2px 2px 2px; z-index: 100000!important; margin-left:5px;}
ul.jd_menu ul li,
ul.jd_menu_vertical ul li {
	float: none;
	margin: 0px;
}

/* Main Menu Background */


/* Main Menu Verticle Brackground*/
ul.jd_menu_vertical {
	width: 200px;
	height: auto;

}

/* Main Memu LEFT */
ul.jd_menu li { font-size: 12px; cursor: pointer; list-style-type:none; padding:0px 0px 0px 13px; text-align:left; min-width:77px; margin:0px 0px 0px 1px}
/*Main Menu RIGHT*/
ul.jd_menu a
{ text-decoration: none; text-align:center; color: #042833; font-size:12px; font-weight:bold;padding:11px 15px 10px 5px;display:block;}

/* Main Actice Menu*/
ul.jd_menu li.activetab{text-align:left; padding:0px 0px 0px 13px; background:url(images/menu_hover_l.png) left bottom no-repeat;}

ul.jd_menu li.activetab a{ padding:11px 15px 10px 5px;display:block;  color:#042833; text-decoration:none; text-align:center; background:url(images/menu_hover_r.png) right bottom no-repeat; }
/*Main Hover Menu */
ul.jd_menu li.jdm_hover{ text-align:left; padding:0px 0px 0px 13px; background:url(images/menu_hover_l.png) left bottom no-repeat;}
ul.jd_menu li.jdm_hover a{ padding:11px 15px 10px 5px;display:block; color:#042833; text-decoration:none; text-align:center; background:url(images/menu_hover_r.png) right bottom no-repeat;}
/*Main Menu Hover for Verticle
ul.jd_menu_vertical li.jdm_active,
ul.jd_menu_vertical li.jdm_hover { padding-top: 1px; border-top: 1px solid #70777D; border-left: 0px; border-right: 0px;}*/


/*Sub Menu*/
ul.jd_menu ul li{ min-width:70px;}
ul.jd_menu ul li a{font-size:11px; font-weight:normal; background:transparent; text-decoration:none; color:#fff; white-space: nowrap;}


/*Sub menu Dropdown Background*/
ul.jd_menu ul {
	 margin-top:2px; background:url(images/submenu_hover.png) left top repeat;margin-left:0px;
}

/* Sub Menu Left */
ul.jd_menu ul li { padding:3px 10px 3px 3px;  background:transparent; border: none; text-align:left;}
/* Sub Menu Right */
ul.jd_menu li.jdm_hover ul li a,
ul.jd_menu li.jdm_active ul li a{ background:transparent; padding:0px; margin-left:0px; text-align:left; color:#fff; font-size:11px; font-weight:normal;
text-decoration:none;
}

/* Sub Menu Hover */
ul.jd_menu ul li.jdm_active,
ul.jd_menu ul li.jdm_hover { text-align:left;padding:3px 10px 3px 3px; background:#fff; color:#fff; }
ul.jd_menu li ul li.jdm_hover a,
ul.jd_menu li ul li.jdm_active a { background:transparent; padding-left: 0px; margin-left:0px; text-align:left; color:#042833; font-size:11px; font-weight:normal; text-decoration:none;
}
ul.jd_menu li ul li.jdm_active span{ margin-left:0px;}

/*Sub Menu High Light*/
ul.jd_menu li.haschild ul.jdm_events li.jdm_active ul li a{ color:#fff}
ul.jd_menu li.haschild ul.jdm_events li.jdm_hover ul li.jdm_active a{ color:#042833}
ul.jd_menu li.haschild ul.jdm_events li.jdm_hover ul li a{ color:#fff}
ul.jd_menu li.haschild ul.jdm_events li.jdm_hover ul li.jdm_hover a{ color:#042833}

ul.jd_menu li.haschild ul.jdm_events li.jdm_active ul li ul li a{ color:#fff}
ul.jd_menu li.haschild ul.jdm_events li.jdm_hover ul li.jdm_active ul li.jdm_active a{ color:#042833}
ul.jd_menu li.haschild ul.jdm_events li.jdm_hover ul li.jdm_active ul li a{ color:#fff}
ul.jd_menu li.haschild ul.jdm_events li.jdm_hover ul li.jdm_hover ul li.jdm_hover a{ color:#042833}  

ul.jd_menu li.haschild ul.jdm_events li.jdm_hover ul li.jdm_hover ul li.jdm_hover ul li.jdm_active ul li a{ color:#fff}
ul.jd_menu li.haschild ul.jdm_events li.jdm_hover ul li.jdm_hover ul li.jdm_hover ul li.jdm_hover ul li.jdm_active a{ color:#042833}  
ul.jd_menu li.haschild ul.jdm_events li.jdm_hover ul li.jdm_hover ul li.jdm_hover ul li.jdm_hover ul li.jdm_active ul li a{ color:#fff}
ul.jd_menu li.haschild ul.jdm_events li.jdm_hover ul li.jdm_hover ul li.jdm_hover ul li.jdm_hover ul li.jdm_hover ul li.jdm_active a{ color:#042833} 


.NormalTextBox#dnn_dnnSEARCH_txtSearch {
background: none;
border: none;
width:90px;
position:absolute;
padding:0px; 
left:12px;
top:15px;
font-size:11px; color:#5c5c5c;
float:left;
}


.readmore{ background:url(images/readmore.png) left top no-repeat; width:90px; text-align:center; height:30px; line-height:25px; color:#fff;}
.readmore a:link,.readmore a:visited{ color:#fff; text-decoration:  none;}
.readmore a:hover, .readmore a:active{ color:#c5bcbc; text-decoration:none;}





